/*
 * This Kotlin source file was generated by the Gradle "init" task.
 */

import org.junit.jupiter.api.Test

import org.junit.jupiter.api.Assertions.assertEquals

class MessageUtilsTest {
    @Test fun testGetMessage() {
        assertEquals("Hello      World!", "Hello      World!")
    }
}
